Patch attachments

Order by: 
Bug Importance Status Patch Age
Bug #1829029: Feature request: allow use of update-secureboot-policy for non-DKMS modules Wishlist Triaged 5 weeks

From: Michael Thayer
Link: update-secureboot-policy.diff

First suggested patch

11 of 1 result